﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{9c3d55d9-ae97-b41e-5113-d2adb71b76f6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{355ea2c2-3865-b142-7d34-b5e6712913bb}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9c3d55d9-ae97-b41e-5113-d2adb71b76f6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9c3d55d9-ae97-b41e-5113-d2adb71b76f6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{355ea2c2-3865-b142-7d34-b5e6712913bb}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{355ea2c2-3865-b142-7d34-b5e6712913bb}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
